<!-- In below you need to define entities of all xml files you want to -->
<!-- include from the current directory into the G4 DocBook manual.    -->

<!ENTITY chapDetector           SYSTEM "./ChapDetector.xml">

<!ENTITY geometry               SYSTEM "./geometry.xml">
<!ENTITY geomIntro              SYSTEM "./geomIntro.xml">
<!ENTITY geomSolids             SYSTEM "./geomSolids.xml">
<!ENTITY geomLogical            SYSTEM "./geomLogical.xml">
<!ENTITY geomPhysical           SYSTEM "./geomPhysical.xml">
<!ENTITY geomTouch              SYSTEM "./geomTouch.xml">
<!ENTITY geomAssembly           SYSTEM "./geomAssembly.xml">
<!ENTITY geomReflection         SYSTEM "./geomReflection.xml">
<!ENTITY geomNav                SYSTEM "./geomNav.xml">
<!ENTITY geomEditor             SYSTEM "./geomEditor.xml">
<!ENTITY geomG3toG4             SYSTEM "./geomG3toG4.xml">
<!ENTITY geomOverlap            SYSTEM "./geomOverlap.xml">
<!ENTITY geomDynamic            SYSTEM "./geomDynamic.xml">
<!ENTITY geomXML                SYSTEM "./geomXML.xml">
<!ENTITY geomASCII              SYSTEM "./geomASCII.xml">
<!ENTITY geomPersistency        SYSTEM "./geomPersistency.xml">

<!ENTITY material               SYSTEM "./material.xml">
<!ENTITY electroMagneticField   SYSTEM "./electroMagneticField.xml">
<!ENTITY hit                    SYSTEM "./hit.xml">
<!ENTITY digitization           SYSTEM "./digitization.xml">
<!ENTITY persistency            SYSTEM "./persistency.xml">
<!ENTITY parallelWorld          SYSTEM "./parallelWorld.xml">
<!ENTITY commandScore           SYSTEM "./commandScore.xml">

